/*	--------------------------------------------------
	Reveal Modals
	-------------------------------------------------- */
		
	.reveal-modal-bg { 
		position: fixed; 
		height: 100%;
		width: 100%;
		background: rgba(0,0,0,.8);
		z-index: 995;
		display: none;
		top: 0;
		left: 0; 
		}
	
	.reveal-modal {
		visibility: hidden;
		top: 150px; 
		left: 50%;
		margin-left: -400px;
		margin-top: 0;
		width: 800px;
		background: #fff;
		position: absolute;
		color: #000;
		z-index: 998;
		padding: 10px 0;

		/*-moz-border-radius: 5px;
		-webkit-border-radius: 5px;
		border-radius: 5px;*/
		-moz-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-webkit-box-shadow: 0 0 10px rgba(0,0,0,.4);
		-box-shadow: 0 0 10px rgba(0,0,0,.4);
	}

	#search_block {
		top: 40vh;
		height: 200px;
		width: 600px;
		left: calc(50% - 300px);
		margin-left: 0;
		padding: 65px;
		background: #fbfbfb;
	}
		#search_block > form.callOrderForm > fieldset {
			width: 100%;
			float: left;
			margin: 0;
		}
			#search_block > form.callOrderForm > fieldset > input[type="text"] {
				background: #fff;
				outline: none;
				border: 1px solid #e9e9e9;
				padding: 3px 20px;
				height: 50px;
				width: 326px;
				color: #000;
				font-size: 13pt;
			}

			#search_block > form.callOrderForm > fieldset > input[type="submit"] {
				width: 115px;
				height: 50px;
				padding-left: 4px;
				border-radius: 0;
				background-image: url("data:image/svg+xml;base64,PHN2ZyANCiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciDQogeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiDQogd2lkdGg9IjIwLjk1cHgiIGhlaWdodD0iMjAuOTVweCI+DQo8cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiICBzdHJva2U9InJnYigyNTUsIDI1NSwgMjU1KSIgc3Ryb2tlLXdpZHRoPSIxLjNweCIgc3Ryb2tlLWxpbmVjYXA9ImJ1dHQiIHN0cm9rZS1saW5lam9pbj0ibWl0ZXIiIGZpbGw9Im5vbmUiDQogZD0iTTkuMDA5LDEuMzY2IEMxMy4yMjksMS4zNjYgMTYuNjUwLDQuNzg3IDE2LjY1MCw5LjAwNyBDMTYuNjUwLDEzLjIyNyAxMy4yMjksMTYuNjQ5IDkuMDA5LDE2LjY0OSBDNC43ODksMTYuNjQ5IDEuMzY4LDEzLjIyNyAxLjM2OCw5LjAwNyBDMS4zNjgsNC43ODcgNC43ODksMS4zNjYgOS4wMDksMS4zNjYgWiIvPg0KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiAgc3Ryb2tlPSJyZ2IoMjU1LCAyNTUsIDI1NSkiIHN0cm9rZS13aWR0aD0iMS4zcHgiIHN0cm9rZS1saW5lY2FwPSJidXR0IiBzdHJva2UtbGluZWpvaW49Im1pdGVyIiBmaWxsPSJub25lIg0KIGQ9Ik0xNC41NzgsMTMuNjQzIEwxOS42NTAsMTguNzE1ICIvPg0KPC9zdmc+");
				background-position: 80px center;
				background-repeat: no-repeat;
				background-size: 20px;
				margin: 4px 0 0 10px;
			}

		.search-results > form.callOrderForm > .search-form__input {
			width: 100%;
			float: left;
			margin: 40px 0 0 0;
			padding: 0;
		}
			.search-results > form.callOrderForm input[type="text"] {
				background: #fff;
				outline: none;
				border: 1px solid #e9e9e9;
				padding: 3px 20px;
				height: 50px;
				width: 326px;
				color: #000;
				font-size: 13pt;
			}

			.search-results > form.callOrderForm > div > input[type="submit"] {
				width: 115px;
				height: 50px;
				border: 0;
				background: #c70000;
				padding: 2px 20px 2px 4px;
				/*padding-left: 4px;*/
				border-radius: 0;
				background-image: url("data:image/svg+xml;base64,PHN2ZyANCiB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciDQogeG1sbnM6eGxpbms9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkveGxpbmsiDQogd2lkdGg9IjIwLjk1cHgiIGhlaWdodD0iMjAuOTVweCI+DQo8cGF0aCBmaWxsLXJ1bGU9ImV2ZW5vZGQiICBzdHJva2U9InJnYigyNTUsIDI1NSwgMjU1KSIgc3Ryb2tlLXdpZHRoPSIxLjNweCIgc3Ryb2tlLWxpbmVjYXA9ImJ1dHQiIHN0cm9rZS1saW5lam9pbj0ibWl0ZXIiIGZpbGw9Im5vbmUiDQogZD0iTTkuMDA5LDEuMzY2IEMxMy4yMjksMS4zNjYgMTYuNjUwLDQuNzg3IDE2LjY1MCw5LjAwNyBDMTYuNjUwLDEzLjIyNyAxMy4yMjksMTYuNjQ5IDkuMDA5LDE2LjY0OSBDNC43ODksMTYuNjQ5IDEuMzY4LDEzLjIyNyAxLjM2OCw5LjAwNyBDMS4zNjgsNC43ODcgNC43ODksMS4zNjYgOS4wMDksMS4zNjYgWiIvPg0KPHBhdGggZmlsbC1ydWxlPSJldmVub2RkIiAgc3Ryb2tlPSJyZ2IoMjU1LCAyNTUsIDI1NSkiIHN0cm9rZS13aWR0aD0iMS4zcHgiIHN0cm9rZS1saW5lY2FwPSJidXR0IiBzdHJva2UtbGluZWpvaW49Im1pdGVyIiBmaWxsPSJub25lIg0KIGQ9Ik0xNC41NzgsMTMuNjQzIEwxOS42NTAsMTguNzE1ICIvPg0KPC9zdmc+");
				background-position: 80px center;
				background-repeat: no-repeat;
				background-size: 20px;
				color: #fff;
				font-size: 12pt;
				line-height: 22px;
				-webkit-transition: all 0.2s;
				transition: all 0.2s;
				text-align: center;
			}
				.search-form__input {
					display: -webkit-box;
					display: -ms-flexbox;
					display: flex;
				}
					.search-results > form.callOrderForm > .search-form__input > input[type="text"] {
						outline: none;
						border: 1px solid #e9e9e9;
						padding: 3px 20px;
					}
					.search-form__field {
						-webkit-box-flex: 1;
						-ms-flex: 1;
						flex: 1;
						margin-right: 10px;
						min-height: 50px;
					}
					.search-form__field > input {
						overflow: visible;
					}

	@media screen and (max-width: 900px) {
		.reveal-modal {
			top: 40px; 
			left: 1%;
			margin-left: 0;
			margin-top: 0;
			width: 98%;
		}
	}

	.reveal-modal.small 		{ width: 200px; margin-left: -140px;}
	.reveal-modal.medium 		{ width: 400px; margin-left: -240px;}
	.reveal-modal.large 		{ width: 600px; margin-left: -340px;}
	.reveal-modal.xlarge 		{ width: 800px; margin-left: -440px;}

	.reveal-modal .close-reveal-modal{
		font-size: 11pt;
		line-height: .5;
		position: absolute;
		top: 8px;
		right: 11px;
		color: #000;
		text-decoration: none;
		text-shadow: 0 -1px 1px rbga(0,0,0,.6);
		font-weight: bold;
		cursor: pointer;
		}

	.reveal-modal .close-reveal-modal #reg{font-weight: normal;}

	.userForm > .select__head {
		width: 100%;
		float: left;
		font-size: 13pt;
	  font-weight: 500;
		color: #434b51;
		text-align: center;
	}
	.userForm form input[type="text"], .userForm form input[type="password"]{
	 	/*box-shadow: 0px 2px 2px 0px #ccc inset;*/
	 }

	.userForm input[type="submit"]{
		border: 0px solid #b7b7b8;
		background: #db011c;
		color: #fff;
		width: 160px;
		margin: 0px 0 5px 0;
		text-align: center;
		margin-left: calc(50% - 80px);
		padding: 2px 20px;
		height: 25px;
		border-radius: 10px;
		-webkit-border-radius: 10px;
		-moz-border-radius: 10px;
	}
	.enterBtn{margin: 10px 0 5px 250px;}

	.reveal-modal h3{
		font-size: 13pt;
		text-transform: none;
	}

	.oneClickForm{
		margin-left: -250px;
		margin-top: -150px;
		width: 500px;
	}